.verde {
  color: #4CC417;
  text-shadow: 0 0 1px #000;
}

.giallo {
  color: #FFDB58;
  text-shadow: 0 0 1px #000;
}

.arancio {
  color: orange;
  text-shadow: 0 0 1px #000;
}

.rosso {
  color: red;
  text-shadow: 0 0 1px #000;
}

.rating-result, .rating-result-2, .rating-result-3, .commerciabilita, .soddisfazione {
  font-size: 3.5em;
}

.font-big {
  font-size: 2.5em;
}

.step-2, .step-3, .step-4, .step-5, .step-6 {
  display: none;
}

.highlight {
  padding: 9px 14px;
  margin-bottom: 14px;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
  border-radius: 4px;
}

.rating-result-title-3, .rating-result-title-2, .rating-result-title {
  display: none;
}

.hero-text-wrap {
  top: -40%;
}

#feature, #features {
  padding: 0px;
}

#feature .container, #features .container {
  /* margin-left: 30px; */
  /* margin-right: 30px; */
  width: 100%;
}

.collabora-acquirente {
  background: url('../images/stimalo_acquirente.jpg');
  background-position: 50% 35%;
  background-repeat: no-repeat;
  background-size: cover;
}

.bottone-grande {
  border: 1px solid #000;
  color: rgb(33, 33, 33);
  background-color: #eee;
  font-size: 1.8rem;
  padding: 15px;
}
.bottone-grande:hover {
  background-color:rgba(86,171,47);
  border: 1px solid rgba(86,171,47);
  color: #fff;
}
.claim {
  font-size: 5.1rem !important;
}

/* Cookie Dialog */
#gdpr-cookie-message {
  position: fixed;
  right: 30px;
  bottom: 30px;
  max-width: 375px;
  background-color: #3B3646;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 6px 6px rgba(0,0,0,0.25);
  margin-left: 30px;
  font-family: system-ui;
  z-index: 1000;
}
#gdpr-cookie-message h4 {
  color: #EE4B5A;
  font-family: 'Quicksand', sans-serif;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 10px;
}
#gdpr-cookie-message h5 {
  color: #EE4B5A;
  font-family: 'Quicksand', sans-serif;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 10px;
}
#gdpr-cookie-message p, #gdpr-cookie-message ul {
  color: white;
  font-size: 15px;
  line-height: 1.5em;
}
#gdpr-cookie-message p:last-child {
  margin-bottom: 0;
  text-align: right;
}
#gdpr-cookie-message li {
  width: 49%;
  display: inline-block;
}
#gdpr-cookie-message a {
  color: #EE4B5A;
  text-decoration: none;
  font-size: 15px;
  padding-bottom: 2px;
  border-bottom: 1px dotted rgba(255,255,255,0.75);
  transition: all 0.3s ease-in;
}
#gdpr-cookie-message a:hover {
  color: white;
  border-bottom-color: #EE4B5A;
  transition: all 0.3s ease-in;
}
#gdpr-cookie-message button,
button#ihavecookiesBtn {
  border: none;
  background: #EE4B5A;
  color: white;
  font-family: 'Quicksand', sans-serif;
  font-size: 15px;
  padding: 7px;
  border-radius: 3px;
  margin-left: 15px;
  cursor: pointer;
  transition: all 0.3s ease-in;
}
#gdpr-cookie-message button:hover {
  background: white;
  color: #EE4B5A;
  transition: all 0.3s ease-in;
}
button#gdpr-cookie-advanced {
  background: white;
  color: #EE4B5A;
}
#gdpr-cookie-message button:disabled {
  opacity: 0.3;
}
#gdpr-cookie-message input[type="checkbox"] {
  float: left;
  margin-top: 5px;
  margin-right: 5px;
  width: 20px;
}
#gdpr-cookie-types label {
  color: white;
}

#titoloIniziale {
  padding-top: 40px;
}

.voto-numerico {
  margin-top: 5px !important;
}

.voto-numerico span {
  font-size: 6rem;
}

.lb-data .lb-caption {
  font-size: 1.5rem;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  line-height: 20px;
}

.lb-data .lb-caption strong {
  color: #ccc;
}

.case-vendute, .btn {
  background-color: #fff;
}

.case-vendute:hover, .btn:hover {
  background-color: rgb(51, 51, 153);
}

.section-title2 h1 {
  font-size: 2.5rem;
  font-weight: 500;
}

.section-title2 h2 {
  font-size: 3.5rem;
  font-weight: 700;
}

.select-province {
  width: 50%;
}

.titolo-new-graphic {
  font-size: 5rem; 
  color: #fff !important;
}

.sottotitolo-new-graphic {
  font-size: 4rem; 
  /* font-weight: bold; */
  color: #fff !important;
}

.step-1 h2, .step-2 h2, .step-3 h2, .step-4 h2, .step-5 h2, .step-6 h2 {
  font-size: 30px;
}

.immagine-mano {
  width:50%;
}

#risultati {
  font-size:3.5rem;
}

.casaLinee {
  width:128px;
}

.linkRegioni {
  text-decoration: underline;
  color: #0b24fb;
  /* font-weight: bold; */
}

@media (min-width:600px) and (max-width:1000px){
  .bottone-grande {
    font-size: 1.3rem;
  }
}
@media (max-width:599px){
  .bottone-grande {
    font-size: 0.9rem;
  }
}
@media (min-width:500px) and (max-width:1024px){
  .parallax-inner {
    margin-top: 80px;
  }
  #titoloIniziale {
    padding-top: 100px;
  }
}
@media (min-width:320px) and (max-width:499px){
  .parallax-inner {
    margin-top: 70px;
  }
  #titoloIniziale {
    padding-top: 130px;
  }
  .titolo-new-graphic {
    font-size: 3rem;
  }
  .sottotitolo-new-graphic {
    font-size: 2rem;
  }
}

@media (min-width:500px){
  .mostra-piccolo {
    display: none;
  }
  .nascondi-piccolo {
    display: table-cell;
  }
}

@media (max-width: 499px){
  .mostra-piccolo {
    display: table-cell;
    width: 40%;
  }
  .nascondi-piccolo {
    display: none;
  }
  .select-province {
    width: 100%;
  }
  .immagine-mano {
    width:90%;
  }
}

@media (min-width: 1000px){
  #navbar-menu {
    display: none !important;
  }
}

@media (min-width: 1600px){
  .sottotitolo-new-graphic {
    margin-top: -100px;
  }
}

.pac-container { z-index: 10000 !important; }